[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: My nvidia driver for 2.6.27.5-117 has a problem...



On Fri, 2008-11-28 at 07:44 -0800, Lonni J Friedman wrote:
> On Fri, Nov 28, 2008 at 4:46 AM, Linuxguy123 <linuxguy123 gmail com> wrote:
> > On Fri, 2008-11-28 at 19:22 +0800, Deepak Shrestha wrote:
> >> On Fri, Nov 28, 2008 at 5:40 AM, Linuxguy123 <linuxguy123 gmail com> wrote:
> >> > I've got a problem with my nvidia driver for kernel 2.6.27.5-117.   I
> >> > first noticed it when I got a gl related error while trying to run
> >> > FlightGear.
> >> >
> >> > How would I troubleshoot this and where would I report it ?   Is it a
> >> > Fedora issue ?  A kernel issue ?  Nvidia ?
> >> >
> >> > I've got the output from the Xorg logs if anyone wants to see.  From a
> >> > user point of view, everything looks fine until I try to run a GL
> >> > application.
> >> >
> >> > Thanks
> >>
> >> Hi,
> >>
> >> have you tried the driver from rpmfusion? for me it worked without a
> >> hitch.
> >
> > I enabled rpmfusion and my nvidia driver installed without my
> > intervention, so I assume that I am already using an RPMfusion
> > driver.
> >
> > How would I tell where my driver came from ?
> >
> >  yum list *nvidia*
> > Loaded plugins: kmdl, priorities, refresh-packagekit
> > 0 packages excluded due to repository priority protections
> > Installed Packages
> > kmod-nvidia.i686
> > 177.82-1.fc10.4                    installed
> > kmod-nvidia-2.6.27.5-117.fc10.i686.i686
> > 177.82-1.fc10.4                    installed
> > xorg-x11-drv-nvidia.i386
> > 177.82-1.fc10                      installed
> > xorg-x11-drv-nvidia-libs.i386
> > 177.82-1.fc10                      installed
> >
> >
> >>  Driver from nvidia used to work up to my FC8 machine but not
> >> anymore in F10. So I tried rpmfusion and it just works (including GL)
> >> without touching any config files. May be this will work for you too.
> >>
> >> have a look at this
> >> http://rpmfusion.org/FAQ#head-fd1e8302e48c606f6e700ff54a164ff1ec52957b
> >> http://rpmfusion.org/RPMFusionSwitcher
> >>
> >> By the way I am using 96xx version of nvidia card.
> >
> > Could you share your xorg.conf file ?  I just want to be sure I am not
> > missing some obscure option that allows the gl libraries to be loaded.
> 
> There's no obscure option that would prevent them from being loaded,
> as they getting loaded by default.  I'm seeing the same exact problem
> with RPMFusion's nvidia driver package in F10.  This is an RPMFusion
> packaging bug.


I am running F10.  I am glad to hear its not just me.  I spent several
hours last night troubleshooting this.

How do we report it ?  Where ?   


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]